	.sf-menu,
	.sf-menu * { margin: 0; padding: 0; list-style: none; }
	.sf-menu li { position: relative }
	.sf-menu ul { position: absolute; display: none; top: 100%; left: 0; z-index: 10001; }
	.sf-menu > li { float: left }
	.sf-menu li:hover > ul,
	.sf-menu li.sfHover > ul { display: block }
	.sf-menu a { display: block; position: relative; zoom: 1;}
	.sf-menu ul ul { top: 0; left: 100%; }
	.sf-menu { float: left }
	.sf-menu ul { min-width: 8em; *width: 8em; }
	.sf-menu li { position: relative; white-space: nowrap; *white-space: normal; -webkit-transition: background .2s; transition: background .2s; }
	/*.sf-menu li:hover,
	.sf-menu li.sfHover { -webkit-transition: none; transition: none; }*/
	.sf-menu .sf-mega { position: absolute; display: none; top: 100%; left: 0; z-index: 99; }
	.sf-menu li:hover > .sf-mega,
	.sf-menu li.sfHover > .sf-mega { display: block }

	/*mega menus*/
	.sf-menu .extended-dropdown > ul { width: 980px !important; left: -440px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
	.sf-menu .extended-dropdown > ul > li { width: 25% !important; float: left;}

	/*nav arrows*/
	body #site-navigation .sf-menu ul a.sf-with-ul { padding-right: 20px !important; }
	#site-navigation .sf-menu > li .nav-arrow { margin-left: 4px; margin-right: 0; }
	#site-navigation .sf-menu > li ul li .nav-arrow { position: absolute; top: 50%; right: 9px; height: 10px; line-height: 10px; margin-top: -5px; }


	/*header navigation*/
	.navbar-style-three {position: relative; width: auto; margin: 0 auto;}
	.navbar-style-three .container { position: relative; }
	.navbar-style-three .sf-menu { text-align: center; float: none; }
	.navbar-style-three .dropdown-menu > li, .navbar-style-three .fit-menu > li { display: inline-block; float: left; background:url(../images/separacion.png) right no-repeat;}
	.navbar-style-three .fit-menu > li.last{ background:none; }
	.navbar-style-three .dropdown-menu > li:first-child, .navbar-style-three .fit-menu > li:first-child { margin-left: 0; }
	.navbar-style-three .dropdown-menu > li > a, .navbar-style-three .fit-menu > li > a { display: inline-block; text-decoration: none; padding: 0 16px; font-size: 12px; color: #666;}
	.navbar-style-three .dropdown-menu > li > a:hover, .navbar-style-three .fit-menu > li > a:hover { color:#15659a;}
	.navbar-style-three .dropdown-menu a .fa, .navbar-style-three .fit-menu a .fa { margin-right: 6px; }
	.navbar-style-three .dropdown-menu a .fa.nav-arrow, .navbar-style-three .fit-menu a .fa.nav-arrow { margin-right: 0; color: #02b24d; }
	.navbar-style-three .dropdown-menu > li:first-child, .navbar-style-three .fit-menu > li:first-child { margin-left: 0 }
	/*.navbar-style-three .dropdown-menu a:hover{ color: #3b86b0; }*/
	.navbar-style-three .dropdown-menu > .current-menu-item > a, .navbar-style-three .fit-menu > .current-menu-item > a { color: #ffffff; text-decoration: none; }

	/*drop-down styles*/
	.navbar-style-three .dropdown-menu ul, .navbar-style-three .fit-menu ul { z-index: 999; margin: 0; background: #adadb0; text-align: left; }
	.navbar-style-three .dropdown-menu ul ul, .navbar-style-three .fit-menu ul ul { margin-left: 0; left: 100%; top: 0; text-align: left; }
	.navbar-style-one .dropdown-menu ul > li:first-child ul, .navbar-style-one .fit-menu ul > li:first-child ul { top: -1px; }
	.navbar-style-three .dropdown-menu ul li, .navbar-style-three .fit-menu ul li { display: block; padding: 0; border-bottom: 1px solid #eee; }
	.navbar-style-three .dropdown-menu ul li a, .navbar-style-three .fit-menu ul li a {  }
	.navbar-style-three .dropdown-menu ul li:last-child > a, .navbar-style-three .fit-menu ul li:last-child > a { border-bottom: none }
	.navbar-style-three .dropdown-menu ul a, .navbar-style-three .fit-menu ul a { display: block; float: none; padding: 8px 12px; height: auto; margin: 0px; border: 0px; line-height: 1.4em; font-weight: normal; color: #ffffff; background:#15659a; }
	.navbar-style-three .dropdown-menu ul a:hover, .navbar-style-three .fit-menu ul a:hover { color: #15659a; background: #fff; }

	/*nav arrows*/
	.navbar-style-three .dropdown-menu > li .nav-arrow, .navbar-style-three .fit-menu > li .nav-arrow { margin-left: 5px }
	.img-menu{position: relative;top: 4px;}
	#textfield{background: url('../images/search-icon.png') 5px 6px no-repeat #fff; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 165px; height: 22px; padding-left: 22px;}